BODY  {


font-family: verdana, arial, sans-serif;
color : #000000; /* font-size: small; */
}

TABLE.t_onerosos	{ background-color: #F5F1F8; font-size:13px }
TABLE.taboadatos	{ font-size: x-small; background: rgb(50,166,174); text-align: center; }
TABLE.taboainicio	{ background: #E1E5FF; text-align: center; font-size:13px }
TABLE.taboadatospeque	{ font-size: x-small; text-align: center; }
TABLE.taboadatos TR	{ background:  #EDEDFF; }
TABLE.taboadatos CAPTION {background: transparent; font-weight: bold;}
TABLE.taboadatos CAPTION.normal {background: transparent; font-weight: normal;}
TABLE.t_menu		{ background: #C2C2C2; text-align: left; font-weight: normal; font-size: x-small; COLOR: #000000;}
TABLE.publicacion { font-size: 13px; }



HR.cuarto {width: 25%; margin-left: 0.6em; text-align: left; }
HR.medio {width: 50%; margin-left: 0.6em; text-align: left; }
HR.terzo {width: 33%; margin-left: 0.6em; text-align: left; }

.salienta  { background-color: #c4c4c4; }
.agocha    { display: none; }
.areatextopequeno { font-weight: normal; font-size: xx-small; COLOR: #000000; }
.areatextonormal { font-weight: normal; font-size: x-small; COLOR: #000000; }

A:link      { text-decoration: none; font-weight: bold; }
A:visited   { color: #006699; text-decoration: none; font-weight: bold; }
A:active    { text-decoration: none; font-weight: bold; }


BLOCKQUOTE {
	border: thin solid; margin-right: 11%; margin-left: 3%;
	border-color : #B0C4DE; background-color : #FFFFF0;
}
BLOCKQUOTE BLOCKQUOTE  { border: 0; padding: .2em; margin: 3%; margin-top: 2%; }
BLOCKQUOTE BLOCKQUOTE  P { margin-left: 1.5em; font-size: small; }

BLOCKQUOTE BLOCKQUOTE.branco 			{	background-color: #FFFFFF;	}
BLOCKQUOTE BLOCKQUOTE.debalde 		{	background-color: #F7F7F9;	}
BLOCKQUOTE BLOCKQUOTE.onerosos 		{	background-color: #FDF1E1;	}
BLOCKQUOTE BLOCKQUOTE.publicacion		{	background-color: #E1E5FF;	}
BLOCKQUOTE BLOCKQUOTE.maisinformacion	{	background-color: #FFEBCD;	}

DIV.cela {	border: 1px solid; margin-right: 11%; margin-left: 3%;
	padding: .4em .5em .5em .1em;	margin-top: 1em; margin-bottom: 1em;
	border-color : #B0C4DE; background-color : #EAEAEA; width: auto;}

DIV.celatransp {	border: 1px solid; margin-right: 11%; margin-left: 3%;
	padding: .4em .5em .5em .1em;	margin-top: 1em; margin-bottom: 1em;
	border-color : #B0C4DE; background-color : #FFFFFF; width: auto;}

DIV.celatransp2 {	border: 1px solid; margin-right: 11%; margin-left: 0%;
	padding: .4em .5em .5em .4em;	margin-top: 1em; margin-bottom: 1em;
	border-color : #B0C4DE; background-color : #FFFFFF; width: 99%;}


DIV.transp {  border: 0; padding: .2em; margin: .8em .8em .8em 1.3em;background-color: transparent; }
DIV.debalde { border: 0; padding: .2em; margin: .8em .8em .8em 1.3em; background-color: #F7F7F9; }
DIV.onerosos { border: 0; padding: .2em; margin: .8em .8em .8em 1.3em; background-color: #FDF1E1; }
DIV.publicacion {  border: 0; padding: .2em; margin: .8em .8em .8em 1.3em;background-color: #F2F1F6; }
DIV.maisinformacion { border: 0; padding: .2em; margin: .8em .8em .8em 1.3em; background-color: #FFEBCD; }

H2.cabezalla,H1.cabezalla,P.cabezalla { font-size: x-large; font-weight: normal; margin: 0.5em 11% 0 3%; font-family: Times New Roman, serif; color: #CC6600;  }
H2.super-cabezalla,H1.super-cabezalla,P.super-cabezalla { font-weight: normal; margin: 0.5em 11% 0 3%; font-family: Times New Roman, serif; color: #CC6600;  }



P.lingua { font-size: xx-small; font-family: verdana, arial, sans-serif; margin: 0 12% 0 0; padding: 0; text-align: right; }

P.tit-gran-bloque { background: transparent; color: #003399; margin: 0.2em;
	padding: 0; text-indent: .4em; font-weight: normal; font-size: 1.5em; }

P.titulobloque { background: transparent; color: #003399; margin: 0.2em;
	padding: 0; text-indent: .4em; font-weight: bold; font-size: small; }

P.subtitbloque { background: transparent; color: #993300; margin: 0.2em;
	padding: 0; text-indent: .4em; font-weight: normal; font-size: small; }

p.normal { margin-left: 2em; font-size: small; text-align: justify; }

p.pe-pax { font-size: x-small; margin-left: 3em; margin-right: 11%; padding-bottom: 2em; }
p.pe-pax IMG.dereita { float: right; }

IMG.xen-dereita { float: right; margin-right: 7%;}
IMG.xen-esquerda { float: left; }

DL { background: transparent; color: #000000; text-align: left; }
DT { font-weight: bold; margin-left: 1.5em; font-size: small; }
DD { margin-bottom: 1em; font-weight: normal; font-size: small; }

DT.defi { font-size: small; }
DD.nicion {	margin-left: 2.5em; padding-bottom: 0.7em; }
DD.niciondentro { margin-left: 2.5em; padding-left: 0.5em; }

dt.sdefi { font-weight: bold; font-size: small; display: inline; }
dd.snicion { margin: 0 0 1em 1.5em; border-left: solid 4px #E3DDD3; padding: 0 0 .1em .4em; }


UL.ppais {background: transparent; color: #000000; margin: 0.5em; padding: 0; text-align: left; font-size: small; }
UL.ppais A:hover {background: transparent; color: #000000; margin: 0.5em; padding: 0; text-align: left; font-size : x-small;  text-decoration: underline; }
UL.ppais LI { background: transparent; color: #000000; margin: 0.5em; padding: 0; text-align: left; font-size : x-small; ;padding-bottom: .5em; }

UL.defi {
	margin-left: 1.5em; font-size: small; list-style-image: url(./img/bullet.png); list-style-type: disc;
}
UL.defipeque {
	margin-left: 1.5em; font-size: x-small; list-style-image: url(./img/bullet.png); list-style-type: disc;
}
UL.defi LI {
	font-weight: bold;
}
UL.defi LI.nicion {
	margin-left: 2.5em; padding-bottom: 0.7em; font-weight : normal; list-style-image: none; list-style-type: none;
}
UL.defipeque LI.nicionpeque {
	margin-left: 2.5em; padding-bottom: 0.7em; font-weight : x-small; list-style-image: url(./img/bullet.png); list-style-type: disc;
}

UL.defi LI.dentro {
	margin-left: 2.5em; padding-left: 0.5em; font-size: small; list-style-image: url(./img/st-ama.png); list-style-type: circle;
}

UL.items {
	margin-left: 1.5em; font-size: small; list-style-image: url(./img/tr-azu-d.png); list-style-type: disc;
}
UL.items LI {
	padding: 0.15em 0.15em 0.15em 0.5em; font-size: small; list-style-type: circle;
}
UL.items LI.dentro {
	margin-left: 2.5em; list-style-image: url(./img/tr-azu-d.png); list-style-type: circle;
}

UL.taxapub {
	margin-left: 1.5em; font-size: small; list-style-image: url(./img/bullet.png); list-style-type: disc;
}
UL.taxapub LI {
	padding: 0.15em 0.15em 0.15em 0.5em; font-size: small; list-style-type: circle;
}
UL.taxapub LI.sin {
	padding-top: 0.2em; padding-bottom: 0.2em; list-style-type: none; list-style-image: none;
}
UL.taxapub LI.dentro {
	margin-left: 2.5em; list-style-image: url(./img/st-ama.png); list-style-type: circle;
}
UL.taxapub LI.dentrosin {
	margin-left: 2.5em; list-style-type: none; list-style-image: none;
}

UL.baril {
	margin-left: 1.5em; font-size: small; list-style-image: url(./img/bullet.png); list-style-type: disc;
}
UL.baril LI {
	padding: 0.15em 0.15em 0.15em 0.5em; font-size: small; list-style-type: circle;
}
UL.baril LI.dentro {
	margin-left: 2.5em; list-style-image: url(./img/st-ama.png); list-style-type: circle;
}

@media print {

IMG { display: none; }
IMG.xen-dereita { display: inline; }
IMG.xen-esquerda { display: inline; }
IMG.imprime { display: inline; }
BLOCKQUOTE BLOCKQUOTE.debalde		{ background : #FFFFFF;	}
BLOCKQUOTE BLOCKQUOTE.onerosos 	{ background : #FFFFFF;	}
BLOCKQUOTE BLOCKQUOTE.publicacion	{ background : #FFFFFF;	}
}





.cursor_mano { cursor : hand; cursor : pointer; }

.boton {
	background: transparent url(./img/fondoBoton.gif) repeat scroll 0 0;
	color: white;
	margin-bottom: 5px;
	cursor: pointer;
	width: 9em;
	height: 1.8em;
}
	
.cabeceraIzquierda {
background-color:#4C4C4C;
color:white;
font-size:1.1em;
font-weight:bold;
text-align:left;
}

.formTag {
font-weight:bold;
padding-left:5px;
padding-right:5px;
}

.textoFijo {
font-family:Verdana,Helvetica,Arial,sans-serif;
font-size:0.8em;
padding-left:5px;
padding-right:5px;
}

.fieldsetGris
{    
    margin-top: 0.3em;
    padding-bottom: .3em;
    padding-top: .5em;
    margin-bottom: .5em;
    padding-left: .2em;
    width: 100%;    
}
